import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GETBFOTEXTAREAComponent } from './getbfo-textarea.component';

describe('GETBFOTEXTAREAComponent', () => {
  let component: GETBFOTEXTAREAComponent;
  let fixture: ComponentFixture<GETBFOTEXTAREAComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ GETBFOTEXTAREAComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(GETBFOTEXTAREAComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
